graphics/tex-pst-2dplot - The NetBSD Packages Collection

PSTricks package for drawing 2D curves

Pst-2dplot is a pstricks package that offers an easy-to-use and
intuitive tool for plotting 2-d curves. It defines an environment with
commands similar to MATLAB for plotting.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/tex-multido graphics/tex-pst-plot graphics/tex-pstricks print/tex-xkeyval print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-pst-2dplot-1.5.tgz
NetBSD 8.0earmv7hftex-pst-2dplot-1.5.tgz
NetBSD 8.0earmv7hftex-pst-2dplot-1.5.tgz
NetBSD 8.0i386tex-pst-2dplot-1.5.tgz
NetBSD 8.0i386tex-pst-2dplot-1.5.tgz
NetBSD 8.0i386tex-pst-2dplot-1.5.tgz
NetBSD 8.0powerpctex-pst-2dplot-1.5.tgz
NetBSD 8.0powerpctex-pst-2dplot-1.5.tgz
NetBSD 8.0powerpctex-pst-2dplot-1.5.tgz
NetBSD 8.0x86_64tex-pst-2dplot-1.5.tgz
NetBSD 8.0x86_64tex-pst-2dplot-1.5.tgz
NetBSD 9.0aarch64tex-pst-2dplot-1.5.tgz
NetBSD 9.0aarch64tex-pst-2dplot-1.5.tgz
NetBSD 9.0aarch64tex-pst-2dplot-1.5.tgz
NetBSD 9.0earmtex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv6hftex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv6hftex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv6hftex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv6hftex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv7hftex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv7hftex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv7hftex-pst-2dplot-1.5.tgz
NetBSD 9.0earmv7hftex-pst-2dplot-1.5.tgz
NetBSD 9.0i386tex-pst-2dplot-1.5.tgz
NetBSD 9.0i386tex-pst-2dplot-1.5.tgz
NetBSD 9.0i386tex-pst-2dplot-1.5.tgz
NetBSD 9.0powerpctex-pst-2dplot-1.5.tgz
NetBSD 9.0powerpctex-pst-2dplot-1.5.tgz
NetBSD 9.0x86_64tex-pst-2dplot-1.5.tgz
NetBSD 9.0x86_64tex-pst-2dplot-1.5.tgz
NetBSD 9.0x86_64tex-pst-2dplot-1.5.tgz
NetBSD 9.0x86_64tex-pst-2dplot-1.5.tgz
NetBSD 9.0x86_64tex-pst-2dplot-1.5.tgz
NetBSD 9.0x86_64tex-pst-2dplot-1.5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.